Security Lab

Множественные уязвимости в PHP

Дата публикации:01.02.2018
Всего просмотров:4423
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:5
CVSSv2 рейтинг: 0.3 (0.6 (AV:L/AC:H/Au:M/C:N/I:N/A:P/E:U/RL:OF/RC:C))
0.3 (0.6 (AV:L/AC:H/Au:M/C:N/I:N/A:P/E:U/RL:OF/RC:C))
0.3 (0.6 (AV:L/AC:H/Au:M/C:N/I:N/A:P/E:U/RL:OF/RC:C))
0.3 (0.6 (AV:L/AC:H/Au:M/C:N/I:N/A:P/E:U/RL:OF/RC:C))
0.3 (0.6 (AV:L/AC:H/Au:M/C:N/I:N/A:P/E:U/RL:OF/RC:C))
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: PHP 7.x
Уязвимые версии: PHP версии 7.1.13, 7.1.12, 7.2.0, 7.2.1
Описание:

Множественные уязвимости в PHP

URL производителя: http://php.net
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018020113